@charset "utf-8";

body {
	margin:0;
	padding: 0;
	font-family: "Arial";
	color: #21202d;
	background: #f4f4f4;
}

a {
	text-decoration: none;
	blur:expression(this.onFocus=this.blur());
	outline:none;
	cursor: pointer;
}
a:active, a:hover{
	outline-width:0;
}

img {
	border-style:none;
	max-width:100%;
	max-height: 100%;
}

a:hover {
  text-decoration:none;
}

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
p,
blockquote,
th,
td,
figure {
	margin: auto;
	padding: 0;
}

li {
	list-style-type: none;
}
ul {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
em{
	font-style: normal;
}
i{
	font-style: normal;
}
span{
	display: block;
}
div:focus{
	outline: none;
}
input, textarea{
	font-family: "Arial";
}

.clear{
	clear: both;
}